
/*
=======================================================================
	Home page 
=======================================================================
*/

@media (min-width: 200px) and (max-width: 620px){
	
section#body.stick_margin2 {margin-top: 0; padding-top: 77px;}	

section#body .content_block .main_slider { width:100%; float:none; position:relative; }

section#body .content_block .main_slider .banner_content { display:none }
/*Publications*/ 

section#body .content_block .publications_block { width:100%; float:none; margin-top:10px; }	

header#masthead .nav_bar .logo { margin: 0 auto; width: 140px;}

/*navigation*/

header#masthead .nav_bar {height: auto;}

header#masthead .nav_bar .navigation { float: none; margin-top: -56px; width: 100%; margin-left:0;}

header#masthead .nav_bar .navigation ul { text-align: center;}

header#masthead .nav_bar .navigation ul li { display: inline-block; float: none; margin:0;}

header#masthead .nav_bar .navigation ul li a { padding:10px 20px;}

header#masthead .nav_bar .navigation ul li.un_logo { display:none; }

/*navigation end*/

section#body .content_block .left_block { margin-top: 50px; width: 100%;}

section#body .content_block .left_block h1 { font-size: 36px;}

section#body .content_block .left_block h2 {font-size: 34px;}

section#body .content_block .right_block { margin-top: 50px; width: 100%;}

section#body .content_block .right_block .logo { width: 280px;}

section#body .content_block .publications_block ul li .title { width:70%; font-size:15px; }

/* Highlights */ 

section#body .highlights_block ul li { width:100%; margin:0 0px; margin-bottom:20px; }

section#body .highlights_block ul li:last-child { margin-bottom:0px; } 

/*newsletter_block*/

section#body .newsletter_block { padding: 20px 0; height: auto; }

section#body .newsletter_block .newsletter { width: 100%; }

section#body .newsletter_block .inner_block p { margin-top:0px; font-size:15px; padding-bottom:20px; }

section#body .newsletter_block .inner_block .newsletter { float:none; width:100%; }

section#body .newsletter_block .inner_block .newsletter .news_input { width: 70%; font-size:14px; padding:20px 0;}

section#body .news_events_container .col_left { width:100%; float:none; }

section#body .news_events_container .col_left .media_events_container .media_coverage { width:100%; float:none; }
section#body .news_events_container .col_left .media_events_container .events { width:100%; float:none; margin-top:20px; }

section#body .news_events_container .col_right { width:100%; float:none; margin-top:20px; }

section#body .sponsors_container { padding-top:50px; }

section#body .sponsors_container .unep_inner_container { width:auto; margin:0 auto; }

/*footer*/

footer#footer .footer_banner{ margin-top:32px; height:300PX;}

footer#footer .footer_banner .footer_inner_block { margin: 0px auto 0;}

footer#footer .footer_banner .footer_inner_block .left_block { float: none; margin-top: 0px; padding: 10px 18px;
width: auto;}

footer#footer .footer_banner .footer_inner_block h1 { font-size: 25px; padding:25px 0;}

footer#footer .footer_banner .footer_inner_block .left_block ul li { margin: 20px 0;}

footer#footer .footer_banner .footer_inner_block .map_block { margin-top: 18px; width: 100%; display:none;}

footer#footer .bottom_inner {margin: 0 auto; text-align: center; width: 100%;}

footer#footer .bottom_block p { line-height: 26px;}

section#body .main_block .inner_pages_banner { height:140px; }

section#body .main_block .two_col_layout .right_col { display:none; }

}

@media (min-width: 540px) and (max-width: 800px){
 
 section#body .highlights_block ul li { width:48%; margin:0 4px; margin-bottom:20px; }
 section#body .newsletter_block .inner_block p { width:44%; font-size:14px; line-height:22px; margin-top:5px; }
 section#body .newsletter_block .inner_block .newsletter { float:right; width:55%; }
section#body .newsletter_block .inner_block .newsletter .news_input { width:65%; font-size:15px; padding:20px 0; }

header#masthead .nav_bar .navigation ul li.un_logo { display:none; }
	
}

@media (min-width: 900px) and (max-width: 950px){
 
 section#body .highlights_block ul li { width:48%; margin:0 4px; margin-bottom:20px; }
 section#body .newsletter_block .inner_block p { width:44%; font-size:14px; line-height:22px; margin-top:5px; }
 section#body .newsletter_block .inner_block .newsletter { float:right; width:55%; }
section#body .newsletter_block .inner_block .newsletter .news_input { width:65%; font-size:15px; padding:20px 0; }
	
}

@media (min-width: 700px) and (max-width: 1100px){
 
 section#body .highlights_block ul li { width:32%; margin:0 4px; margin-bottom:20px; }
	
}


@media (min-width: 620px) and (max-width: 920px){
	
section#body .content_block .main_slider { width:100%; float:none; position:relative; }

section#body .content_block .main_slider .banner_content { display:none }
/*Publications*/ 

section#body .content_block .publications_block { width:100%; float:none; margin-top:10px; }	

header#masthead .nav_bar .logo { margin: 0 auto; width: 140px;}

header#masthead .top_banner .heading_block .top_banner_icon { width:110px; margin:0 auto;}	

header#masthead .top_banner .heading_block { padding-top: 10px;}

header#masthead .top_banner .heading_block h1 { font-size: 24px; line-height: 40px;}

header#masthead .nav_bar .logo { width: 175px;}

/*navigation*/

header#masthead .nav_bar {height: auto;}

header#masthead .nav_bar .navigation { float: none; margin-top: 0px; width: 100%; margin-left:0;}

header#masthead .nav_bar .navigation ul { text-align: center;}

header#masthead .nav_bar .navigation ul li { display: inline-block;  margin: 2px 6px 0 6px;}

header#masthead .nav_bar .navigation ul li a { padding:0; font-size:17px;}

header#masthead .nav_bar .navigation ul li a:hover{}

/*navigation end*/

section#body .content_block .left_block { margin-top: 40px; width: 100%;}

section#body .content_block .right_block { margin-top: 50px; width: 100%;}

/*newsletter_block*/

section#body .newsletter_block { padding: 40px 0; height: auto; }

section#body .newsletter_block .newsletter { width:50%;margin-top:0px;}

section#body .newsletter_block p { font-size: 16px; line-height: 34px; margin-top: 0px; width:48%;}

section#body .newsletter_block .newsletter .news_input {width: 73%;}

/*recommended_block*/

section#body .recommended_block { margin-top: 40px; width: 100%;}

section#body .recommended_block .pro_inner_block h1 { font-size: 36px;}

section#body .recommended_block .pro_inner_block ul { margin-top: 20px; text-align:center;}

section#body .recommended_block .pro_inner_block ul li { float:none; margin:30px 5px; width:31%; display:inline-block;}

section#body .recommended_block .pro_inner_block ul li .thumbnail{ width:auto;}

section#body .recommended_block .pro_inner_block ul li .thumbnail img{ max-width:88%;}

section#body .text_banner2 { height: 350px; margin-top: 50px;}

section#body .text_banner2 .text_block { margin: 0 auto; padding: 80px 0; width: 100%;}

section#body .text_banner2 .text_block h1 { font-size: 28px; line-height:45px;}

section#body .read_block { margin-top: 40px;}

section#body .read_block h1 {font-size: 36px;}

section#body .read_block ul { margin-top: 10px; text-align:center;}

section#body .read_block ul li { float: none; margin: 40px 5px; width: 31%; display:inline-block;}

/*footer*/

footer#footer .footer_banner { margin-top:45px; height:375px;}

footer#footer .footer_banner .footer_inner_block { margin: 15px auto 0; padding:10px;}

footer#footer .footer_banner .footer_inner_block .left_block {margin-top: 30px; padding: 14px 18px;
width:45%;}

footer#footer .footer_banner .footer_inner_block h1 { font-size: 30px;}

footer#footer .footer_banner .footer_inner_block .left_block ul li { margin: 18px 0;}

footer#footer .footer_banner .footer_inner_block .map_block { margin-top: 30px; width:45%;}

footer#footer .bottom_inner {margin: 0 auto; text-align: center; width: 100%;}

}

@media (min-width: 920px) and (max-width: 1150px){
header#masthead .nav_bar .navigation ul li { float: left; margin: 0;}	
}

@media (min-width: 650px) and (max-width: 850px){

#responsive-nav-button #responsive-nav-button-icon{ margin-top:10px;}

header#masthead .nav_bar .navigation ul li { margin:0;}

header#masthead .nav_bar .navigation ul li a { padding: 13px 15px;  font-size:14px;}	

header#masthead .nav_bar .navigation { float:none; margin-top:0px; width: 100%; margin-left:0;}

section#body .newsletter_block .inner_block p { font-size:15px; float:left; margin-top:10px; line-height:22px; }
}

@media (min-width: 850px) and (max-width: 1150px){
 header#masthead .nav_bar .navigation ul { text-align:right; }
 header#masthead .nav_bar .navigation ul li { float:none; }
 header#masthead .nav_bar .navigation ul li a { padding: 13px 24px;  font-size:14px;}
 header#masthead .nav_bar .navigation { float:right; margin-top: 20px; width: 70%; margin-left:0;}	
 section#body .content_block .main_slider { width:65%; float:left; position:relative; }

section#body .content_block .main_slider .banner_content { display:none }
/*Publications*/ 
section#body .content_block .publications_block { width:32%; float:right; margin-top:0px; }
section#body .content_block .publications_block ul li .title { width:68%; float:left; font-size:15px; }

}

@media (min-width: 950px) and (max-width: 1150px){
 header#masthead .nav_bar .navigation ul li a { padding: 13px 35px;  font-size:14px;}	
}



@media (min-width: 850px){
#main_menu{ display:block !important;}	
}

@media (min-width: 920px) and (max-width: 1150px){

header#masthead .nav_bar .navigation { width: 73%;}

section#body .content_block .left_block {width: 46%;}

section#body .content_block .left_block h4 { font-size:30px;}

section#body .content_block .left_block h1{ font-size:50px;}

section#body .content_block .right_block { width: 52%;}

section#body .newsletter_block .newsletter {width: 35%;}

section#body .newsletter_block .newsletter .news_input { width:72%;}

section#body .recommended_block { margin-top: 50px;}

section#body .recommended_block .pro_inner_block ul {text-align: center;}

section#body .recommended_block .pro_inner_block ul li { display: inline-block; margin: 0 5px; width: 32%;}

section#body .recommended_block .pro_inner_block ul li .thumbnail{ width:auto;}

section#body .recommended_block .pro_inner_block ul li .thumbnail img{ max-width:88%;}

section#body .read_block { margin-top: 50px;}

section#body .read_block ul li { margin-right: 15px; width: 32%;}

section#body .text_banner2{ margin-top:80px;}

footer#footer .footer_banner{ margin-top:70px;}
}


/*
=======================================================================
	About us page 
=======================================================================
*/

@media (min-width: 200px) and (max-width: 620px){


section#body .main_block .inner_pages_banner .page_title {width: 100%;}

section#body .main_block .inner_pages_banner h1 { float: none; font-size:24px; margin-top: 0; padding-top:50px; text-align: center;}

section#body .main_block .inner_pages_banner .banner_logo { float: right; margin-top: 17px;}

section#body .main_block .two_col_layout .left_block { float: none; margin-top: 30px; width: 100%;}	

section#body .main_block .two_col_layout .left_block .point_block ul li p { line-height: 26px; width: 100%; padding:0;}
section#body .main_block .two_col_layout .right_col {width: 100%; padding:80px 0; margin-top:50px;}

section#body .main_block .two_col_layout .inquiry_team_block{ margin-top:50px; padding: 50px 0;}

section#body .main_block .two_col_layout .inquiry_team_block h1 { font-size: 28px;}

section#body .main_block .inquiry_team_block ul { margin-top: 40px; }
section#body .main_block .two_col_layout .inquiry_team_block ul li { width:auto; margin:0px; margin-bottom:30px; display:inline-block; margin-right:0; float:none;}

section#body .main_block  .team_member_block ul li {  padding: 50px 20px 20px; width:100%; text-align:center; margin:35px 0px; }

section#body .main_block .two_col_layout .team_member_block h1 { font-size: 25px;}

section#body .main_block .two_col_layout .left_block .point_block { margin-top: 50px; padding: 10px 23px;}

section#body .main_block .two_col_layout .left_block .point_block ul li strong { margin-right:10px;}
	
}

@media (min-width: 620px) and (max-width: 920px){

section#body .main_block .inner_pages_banner .banner_logo { width: 60%; float:none; margin:0 auto;}

section#body .main_block .inner_pages_banner .page_title { float: left; margin-top: 25px; width: 100%;}

section#body .main_block .inner_pages_banner h1 { font-size:25px; margin-top:0; float:none; text-align:center;}	

section#body .main_block .two_col_layout .left_block { width: 100%;}

section#body .main_block .two_col_layout .right_col { width: 38%; display:none;}

section#body .main_block .two_col_layout .left_block .point_block ul li p { padding:0;}

section#body .main_block .two_col_layout .inquiry_team_block h1 { font-size:35px;}

section#body .main_block .two_col_layout .inquiry_team_block ul { text-align: center;}

section#body .main_block .two_col_layout .inquiry_team_block ul li { display: inline-block; float: none;
margin: 0 2px 20px 2px; padding: 18px 18px 25px; width: 45%; min-height:445px; vertical-align:top;}

section#body .main_block .two_col_layout .inquiry_team_block ul li h2{ font-size:15px;}

section#body .main_block .two_col_layout .team_member_block h1{ font-size:35px;}

section#body .main_block .two_col_layout .team_member_block { margin-top: 44px;}
}

@media (min-width: 920px) and (max-width: 1150px){

section#body .main_block .inner_pages_banner .banner_logo { width:35%; margin-top:56px;}

section#body .main_block .inner_pages_banner .page_title { float: left; margin-top: 25px;}

section#body .main_block .inner_pages_banner h1 { font-size:25px; margin-top:42px;}	

section#body .main_block .two_col_layout .left_block { width: 70%;}

section#body .main_block .two_col_layout .right_col { width: 25%;}

section#body .main_block .two_col_layout .inquiry_team_block ul{ text-align:center;}

section#body .main_block .two_col_layout .inquiry_team_block ul li { display: inline-block; float: none; margin: 0 10px; width: 26%; vertical-align:top; min-height:445px;}

}


/*
=======================================================================
	Publications page
=======================================================================
*/

@media (min-width: 200px) and (max-width: 620px){
section#body .main_block .two_col_layout .Publications_page{ margin-top:25px;}

section#body .main_block .two_col_layout .Publications_page .left_block { width: auto;}	

section#body .main_block .two_col_layout .Publications_page .right_block { width: 100%; margin-top:50px;}

section#body .main_block .two_col_layout .Publications_page .right_block ul li .thumbnail { float: none; text-align: center;}

section#body .main_block .two_col_layout .Publications_page .right_block ul li .text_block { float: none; margin-top: 20px; width: 100%; text-align:center;}

section#body .main_block .two_col_layout .Publications_page .right_block .pagination_block ul li { margin: 0 1px;}

section#body .main_block .two_col_layout .Publications_page .right_block .pagination_block ul .first a {padding: 10px 11px;}

section#body .main_block .two_col_layout .Publications_page .right_block .pagination_block ul .first a {padding: 10px 11px;}

section#body .main_block .two_col_layout .Publications_page .right_block .pagination_block ul li a { font-size: 13px;
padding: 10px 11px;}
	
}

@media (min-width: 620px) and (max-width: 920px){
	
section#body .main_block .two_col_layout .Publications_page{ margin-top:25px;}
	
section#body .main_block .two_col_layout .Publications_page .left_block { width:40%;}	

section#body .main_block .two_col_layout .Publications_page .right_block { width:50%;}

section#body .main_block .two_col_layout .Publications_page .right_block ul li .thumbnail { float: none; text-align: center;}

section#body .main_block .two_col_layout .Publications_page .right_block ul li .text_block { float: none; text-align: center; width: 100%; margin-top:20px;}	

section#body .main_block .two_col_layout .Publications_page .right_block .pagination_block ul li { margin: 0 1px;}

section#body .main_block .two_col_layout .Publications_page .right_block .pagination_block ul .first a {padding: 10px 11px;}

section#body .main_block .two_col_layout .Publications_page .right_block .pagination_block ul .first a {padding: 10px 11px;}

section#body .main_block .two_col_layout .Publications_page .right_block .pagination_block ul li a { font-size: 13px;
padding: 10px 11px;}
	
}

@media (min-width: 920px) and (max-width: 1150px){
	
section#body .main_block .two_col_layout .Publications_page .left_block { width: 25%;}

section#body .main_block .two_col_layout .Publications_page .right_block { width: 68%;}	

section#body .main_block .two_col_layout .Publications_page .right_block ul li .thumbnail { width: 20%;}

section#body .main_block .two_col_layout .Publications_page .right_block ul li .text_block { width: 77%;}
}


/*
=======================================================================
  publications_download_page
=======================================================================
*/ 

@media (min-width: 200px) and (max-width: 620px){
	
section#body .main_block .two_col_layout .publications_download_page .left_block { float: left; width: 100%; margin-bottom:25px;}

section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .text_block { float: right;width: 100%; margin-top:25px;}

section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .text_block h3{ font-size:16px;}

section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .thumbnail {}

section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .button a{ margin-bottom:10px; display:block; width:auto;}

section#body .main_block .two_col_layout .publications_download_page .left_block .bottom_block ul{ text-align:center;}

section#body .main_block .two_col_layout .publications_download_page .left_block .bottom_block ul li {margin: 7px 15px 7px 0; float:none; display:inline-block;}

section#body .main_block .two_col_layout .publications_download_page .left_block .bottom_block ul .first {
margin-top: 12px; float:left;}
	
section#body .main_block .two_col_layout .publications_download_page .left_block .detail_block .select_language_block .dropdown { float: none; margin-top: 50px; width: 100%;}

section#body .main_block .two_col_layout .publications_download_page .left_block .detail_block { margin-top: 35px;}

section#body .main_block .two_col_layout .publications_download_page .left_block .detail_block h4{ font-size:16px;}

section#body .main_block .two_col_layout .publications_download_page .right_block { width: auto; float:none; clear:both;}
}

@media (min-width: 620px) and (max-width: 850px){
section#body .main_block .two_col_layout .publications_download_page .left_block { float: left; width: 50%;}
section#body .main_block .two_col_layout .publications_download_page .right_block { width: 40%;}	
}

@media (min-width: 850px) and (max-width: 950px){
section#body .main_block .two_col_layout .publications_download_page .left_block { float: left; width: 63%;}

section#body .main_block .two_col_layout .publications_download_page .right_block { width: 30%;}	
}

@media (min-width: 620px) and (max-width: 950px){

section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .text_block { float: right;width: 100%; margin-top:25px;}	

section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .text_block h3{ font-size:16px;}

section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .button a{ margin-bottom:10px; display:block; width:auto;}

section#body .main_block .two_col_layout .publications_download_page .left_block .bottom_block ul{ text-align:center;}

section#body .main_block .two_col_layout .publications_download_page .left_block .bottom_block ul li {margin: 7px 15px 7px 0; float:none; display:inline-block;}

section#body .main_block .two_col_layout .publications_download_page .left_block .bottom_block ul .first {
margin-top: 12px; float:left;}

section#body .main_block .two_col_layout .publications_download_page .left_block .detail_block .select_language_block .dropdown { float: none; margin-top: 50px; width: 100%;}

section#body .main_block .two_col_layout .publications_download_page .left_block .detail_block { margin-top: 35px;}

section#body .main_block .two_col_layout .publications_download_page .left_block .detail_block h4{ font-size:16px;}
}

@media (min-width: 950px) and (max-width: 1150px){
	
section#body .main_block .two_col_layout .publications_download_page .left_block { float: left; width: 65%;}

section#body .main_block .two_col_layout .publications_download_page .right_block { width: 28%;}

section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .text_block { width: 62%;}

section#body .main_block .two_col_layout .publications_download_page .left_block .top_block .text_block h3{ font-size:17px;}

section#body .main_block .two_col_layout .publications_download_page .left_block .bottom_block ul li{ margin-right:10px;}

section#body .main_block .two_col_layout .publications_download_page .left_block .detail_block .select_language_block .dropdown { float: right; width: 50%;}	
	
}


/*
=======================================================================
  progress_report_page
=======================================================================
*/ 

@media (min-width:200px) and (max-width: 620px){

section#body .main_block .one_col_layout .btop{ height:auto;} 

header#masthead .nav_bar .right_logo { display: none;}

section#body .main_block .one_col_layout .progress_report_page { margin-top: 40px;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block { margin-top: 34px; padding:40px 0;}

section#body .main_block .one_col_layout .progress_report_page h1 { font-size: 30px;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block ul li { margin: 0 0 34px; width: auto;}	

/*pagination_block*/

section#body .main_block .one_col_layout .progress_report_page .progress_report_block .pagination_block { width: 100%; margin-top:10px;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block .pagination_block ul li {
margin: 0 1px;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block .pagination_block 
ul li a{ font-size:13px; padding:10px 11px;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block .pagination_block 
ul .first a {padding: 10px 11px; font-size:13px;}

}

@media (min-width:850px) and (max-width: 1150px){
header#masthead .nav_bar .right_logo { display: none;}
}

@media (min-width:920px) and (max-width: 1150px){
header#masthead .nav_bar .progress_report_nav { float: right; margin-left: 60px;}	
}

@media (min-width:950px) and (max-width: 1150px){

header#masthead .nav_bar .progress_report_nav {}

header#masthead .nav_bar .right_logo { margin-top: 12px; width: 220px;}
}

@media (min-width:620px) and (max-width: 920px){

section#body .main_block .one_col_layout .btop{ height:55px;} 

header#masthead .nav_bar .right_logo { margin-right: 20px;}

section#body .main_block .one_col_layout .progress_report_page {/* margin-top: 45px;*/ margin-top:0;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block { margin-top: 50px;}

section#body .main_block .one_col_layout .progress_report_page h1 { font-size: 35px;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block ul{ text-align:center;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block ul li { margin: 0 10px 34px 10px;
width: 46%;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block ul .last{ margin-right:10px;}	
}

@media (min-width:920px) and (max-width: 1150px){

section#body .main_block .one_col_layout .btop{ height:40px;} 
	
section#body .main_block .one_col_layout .progress_report_page .progress_report_block ul{ text-align:center;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block ul li { margin: 0 10px 34px 10px;
width: 30%;}

section#body .main_block .one_col_layout .progress_report_page .progress_report_block ul li h3{ font-size:16px;}	
	
}


/*
=======================================================================
 Newsletter page
=======================================================================
*/ 

@media (min-width:200px) and (max-width:700px){
	
section#body .main_block .one_col_layout .newsletter_page { margin-top: 50px;}	

section#body .main_block .one_col_layout .newsletter_page .news_block { margin-bottom:20px;}

section#body .main_block .one_col_layout .newsletter_page .news_block .thumbnail {width: auto;}

section#body .main_block .one_col_layout .newsletter_page .news_block .text_detail_block {width: 100%; 
margin-top:25px;}

section#body .main_block .one_col_layout .newsletter_page .news_block .text_detail_block h1 { font-size: 20px;}	

section#body .main_block .one_col_layout .newsletter_page .pagination_block ul li { margin: 0 1px;}

section#body .main_block .one_col_layout .newsletter_page .pagination_block ul .first a { padding: 10px 11px;}

section#body .main_block .one_col_layout .newsletter_page .pagination_block ul li a{ padding:10px 11px; font-size:12px;}

section#body .main_block .one_col_layout .newsletter_page .pagination_block { padding-bottom: 20px; 
padding-top: 30px;}

}

@media (min-width:700px) and (max-width:1150px){
section#body .main_block .one_col_layout .newsletter_page .news_block { margin-bottom:20px;}
	
section#body .main_block .one_col_layout .newsletter_page .news_block .thumbnail {width: 30%;}

section#body .main_block .one_col_layout .newsletter_page .news_block .text_detail_block {width:65%;}	

section#body .main_block .one_col_layout .newsletter_page .news_block .text_detail_block h1 { font-size: 20px;}

section#body .main_block .one_col_layout .newsletter_page .pagination_block { padding-top: 50px;}	
}

/*
=======================================================================
  Newsletter story page
=======================================================================
*/

@media (min-width:200px) and (max-width:620px){
section#body .main_block .one_col_layout .newsletter_page .detail_block {width: 100%;}
section#body .main_block .one_col_layout .newsletter_page .right_col { margin-top: 30px; 
padding: 150px 0;width: 100%;}	
}

@media (min-width:620px) and (max-width:920px){
section#body .main_block .one_col_layout .newsletter_page .detail_block {width:60%;}
section#body .main_block .one_col_layout .newsletter_page .right_col { margin-top: 9px; width: 37%;}	
}

@media (min-width:920px) and (max-width:1150px){
section#body .main_block .one_col_layout .newsletter_page .detail_block {width:72%;}
section#body .main_block .one_col_layout .newsletter_page .right_col { margin-top: 9px; width: 25%;}	
}

@media (min-width: 620px) and (max-width:1150px){
 
 section#body .content_block .main_slider .banner_content { display: block; }
 	
}

@media (min-width: 800px) and (max-width: 1000px){
	
 header#masthead .nav_bar .navigation { width:75%; float:right; margin-top:17px; }
 
 header#masthead .nav_bar .navigation ul li a { padding: 13px 10px; }

}

@media (min-width: 1000px) and (max-width: 1200px){
	
 header#masthead .nav_bar .navigation { width:78%; float:right; margin-top:17px; }
 
 header#masthead .nav_bar .navigation ul li a { padding: 13px 24px; }

}

@media (min-width: 620px) and (max-width: 850px){
header#masthead .nav_bar .navigation { float: none; margin-top: -56px; width: 100%; margin-left:0;}
}
